﻿.pic {
border-top: 1px solid #bbbbbb; /* Линия сверху текста */
    border-bottom: 1px solid #bbbbbb; /* Линия снизу текста */
    padding: 5px; /* Поля вокруг текста */
}

.name_new, a.name_new:link, a.name_new:visited 
{
		font-family:Arial, Helvetica, sans-serif;
		font-size: 11px;
		font-weight: normal;
		text-decoration:none;
}

 a.name_new:hover 
{
		font-family:Arial, Helvetica, sans-serif;
		font-size: 11px;
		color:#F90;
		font-weight: normal;
		text-decoration:underline;
}

.title_new, a.title_new:link, a.title_new:visited
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration:underline;
}

 a.title_new:hover 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	/*text-decoration:none;*/
	text-decoration:underline;
}



.thumb_head {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #FF6600;
	text-decoration: none;
	font-weight:bold;
}
a.thumb_head:link {
	color: #FF6600;
	text-decoration: none;
}
a.thumb_head:visited {
	color: #FF6600;
	text-decoration: none;
}
a.thumb_head:active {
	color:#333333;
	text-decoration: none;
}
a.thumb_head:hover {
	color: #333333;
	text-decoration:underline;
}


.menu_left {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: underline;
	font-weight:bold;
}
a.menu_left:link {
	color: #000000;
	text-decoration: none;
}
a.menu_left:visited {
	color: #000000;
	text-decoration: none;
}
a.menu_left:active {
	color:#FF6600;
	text-decoration: none;
}
a.menu_left:hover {
	color: #FF6600;
	text-decoration:underline;
}

#down {
color: #000000;
font-weight: normal;
}

.menu_left_head
{ font-family:Verdana, Arial, Helvetica, sans-serif;
	color: #999999;
	font-size:10px;
	font-weight:bold;

}

.bullet
{color: #FF6600;
font-size:11px;
}

.text
{
		font-family: Arial, Helvetica, sans-serif;
		font-size: 13px;
		font-weight: normal
}
.table-td
{
		font-family: Arial, Helvetica, sans-serif;
		font-size: 13px;
		font-weight: normal;
		background-color: #FFFFFF
}
.top-menu-bold
{
		font-weight: bold;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 11px;
		font-style: normal;
		color: #000000;
		letter-spacing: 1.5px
}
.podrobnee
{
		letter-spacing: 2px;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 12px;
		font-style: normal;
		font-weight: bold
}
.title
{
		font-family: Arial, Helvetica, sans-serif;
		font-size: 16px;
		font-weight: bold
}
.thumb { background:url(i/thumb_bg_new.png) no-repeat left top;
}
.thumb-name
{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-decoration:none;
	text-align:center;
	margin-left: 0px;
	color: #555555;
}

a.thumb-name:hover
{
color:#FF9900;
text-decoration:underline;
}


.thumb-pad { padding-bottom:13px; ; text-decoration: none}
.red { color: #FF0000; }
.thumb-price
{
		font-family:Arial, Helvetica, sans-serif;
		font-size: 11px;
		font-weight: normal;
}

h1
{
    font-family:Arial, Helvetica, sans-serif;
    font-size: 15px;
    text-align: center;
}
.title-date {  font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #999999; font-weight: bold}

.pce
{
font-family: Arial, Helvetica, sans-serif;
}


.pic {
border-top: 1px solid #bbbbbb; /* Линия сверху текста */
    border-bottom: 1px solid #bbbbbb; /* Линия снизу текста */
    padding: 5px; /* Поля вокруг текста */
}

.name_new, a.name_new:link, a.name_new:visited 
{
		font-family:Arial, Helvetica, sans-serif;
		font-size: 11px;
		font-weight: normal;
		text-decoration:none;
}

 a.name_new:hover 
{
		font-family:Arial, Helvetica, sans-serif;
		font-size: 11px;
		color:#F90;
		font-weight: normal;
		text-decoration:underline;
}

.title_new, a.title_new:link, a.title_new:visited
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration:underline;
}

 a.title_new:hover 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	/*text-decoration:none;*/
	text-decoration:underline;
}



.thumb_head {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #FF6600;
	text-decoration: none;
	font-weight:bold;
}
a.thumb_head:link {
	color: #FF6600;
	text-decoration: none;
}
a.thumb_head:visited {
	color: #FF6600;
	text-decoration: none;
}
a.thumb_head:active {
	color:#333333;
	text-decoration: none;
}
a.thumb_head:hover {
	color: #333333;
	text-decoration:underline;
}


.menu_left {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: underline;
	font-weight:bold;
}
a.menu_left:link {
	color: #000000;
	text-decoration: none;
}
a.menu_left:visited {
	color: #000000;
	text-decoration: none;
}
a.menu_left:active {
	color:#FF6600;
	text-decoration: none;
}
a.menu_left:hover {
	color: #FF6600;
	text-decoration:underline;
}

#down {
color: #000000;
font-weight: normal;
}

.menu_left_head
{ font-family:Verdana, Arial, Helvetica, sans-serif;
	color: #999999;
	font-size:10px;
	font-weight:bold;

}

.bullet
{color: #FF6600;
font-size:11px;
}

.text
{
		font-family: Arial, Helvetica, sans-serif;
		font-size: 13px;
		font-weight: normal
}
.table-td
{
		font-family: Arial, Helvetica, sans-serif;
		font-size: 13px;
		font-weight: normal;
		background-color: #FFFFFF
}
.top-menu-bold
{
		font-weight: bold;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 11px;
		font-style: normal;
		color: #000000;
		letter-spacing: 1.5px
}
.podrobnee
{
		letter-spacing: 2px;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 12px;
		font-style: normal;
		font-weight: bold
}
.title
{
		font-family: Arial, Helvetica, sans-serif;
		font-size: 16px;
		font-weight: bold
}
.thumb { background:url(/i/thumb_bg_new.png) no-repeat left top;
}
.thumb-name
{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-decoration:none;
	text-align:center;
	margin-left: 0px;
	color: #555555;
}

a.thumb-name:hover
{
color:#FF9900;
text-decoration:underline;
}


.thumb-pad { padding-bottom:13px; ; text-decoration: none}
.red { color: #FF0000; }
.thumb-price
{
		font-family:Arial, Helvetica, sans-serif;
		font-size: 11px;
		font-weight: normal;
}

h1
{
    font-family:Arial, Helvetica, sans-serif;
    font-size: 15px;
    text-align: center;
}
.title-date {  font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #999999; font-weight: bold}

.pce
{
font-family: Arial, Helvetica, sans-serif;
}


#acricletable1 td, th
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;		
	text-align: center;
	background-color: #FFFFFF;
}